gpm

Carl Thorn thorncs at yahoo.com
Sat Feb 20 06:37:19 PST 2010


I compiled gpm-1.20.6 before reading the hint in the svn version of the book. I am using LFS 6.6rc. I was wondering whether the hint still applies to the newer versions as it was last updated in 2006. I can't seem to get the mouse to work. The hint says I should recompile gpm using --without curses and then recompiling ncurses. It also says that gpm won't work with UTF8. This is my second attempt with BLFS. The first time I was using LFS 6.1 supplied with the livecd and BLFS 6.3. The mouse worked as soon as it was compiled in that version. 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/blfs-support/attachments/20100220/f1a8fe11/attachment.html>


More information about the blfs-support mailing list